body, html {
    background-color: #000;
}

article {
    padding-block: 5rem;
    
    display: grid;
    gap: 2rem;
}

/* Info Article */

article h2,
article h3 {
    font-family: "Druk";
    font-style: italic;
    font-weight: 900;
    line-height: 1;
    text-transform: uppercase;
}

article h2 {
    margin-block: 3rem;

    font-size: 4rem;
    color: var(--accent-yellow);
}

article h3 {
    margin-block: 1rem;

    font-size: 3.3rem;
    color: #fff;
}

article p,
article li {
    font-size: 2rem;
    font-weight: 300;
    line-height: 1.35;
    color: #ccc;

    text-wrap: pretty;
    text-align: justify;
    overflow-wrap: break-word;
    hyphens: auto;

    & a, & b {
        font-size: inherit;
        font-weight: inherit;
        font-style: inherit;
        color: var(--accent-yellow);
    }
    & a {
        text-underline-offset: 3px;
        text-decoration-thickness: from-font;
    }
    & b {
        font-weight: bolder;
    }
}

article li {
    margin-bottom: 2rem;
    color: #eee;

    &::marker {
        color: var(--accent-yellow);
    }
}
article ul,
article ol {
    margin-left: 5rem;
    /* margin-bottom: 3rem; */
}

article table {
    border: 3px solid #363311;
    border-collapse: collapse;
}

article table :is(th, td) {
    padding-block: 1rem;

    font-size: 2rem;
    font-weight: 300;
    line-height: 1.35;
    text-align: center;
    color: #ccc;
}

article table thead tr {
    background-color: #f6e84d2f;
    & th {
        text-transform: capitalize;
        font-weight: 500;
    }
}
article table tbody tr:nth-of-type(even) {
    background-color: #f6e74d14;
}


/* Cards */

.cards {
    margin: 3rem 0;

    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(25rem, 1fr));
    gap: 1.5rem;
}
.cards li {
    margin: unset;
    padding: 2rem;

    list-style: none;

    display: grid;
    grid-template-rows: subgrid;
    grid-row: span 2;

    border: 5px solid;
    /* border-color: var(--accent-yellow); */
    border-color: #f6e74d38;

    overflow: hidden;

    & h3 {
        font-size: 2.3rem;
    }
    & p {
        font-size: 1.35rem;
        line-height: 1.5;
        margin-bottom: unset;
    }
}